@charset "UTF-8";
/* CSS Document */

#page-top {
	position: fixed;
	bottom: 15px;
	right: 15px;
	font-size: 77%;
}
#page-top a {
	background: #534741;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #D3D318;
}

